Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 463242 (gnome-3.8)

Summary: [TRACKER] GNOME 3.8 Official Release
Product: Gentoo Linux Reporter: Pacho Ramos <pacho>
Component: [OLD] GNOMEAssignee: Gentoo Linux Gnome Desktop Team <gnome>
Status: RESOLVED FIXED    
Severity: normal CC: ale, alexander, eandry, ecyoung, gentoo, jlec, mail, me, nikoli, poncho, robink, serge, sven.koehler, tdalman, uzytkownik2
Priority: Normal Keywords: Tracker
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on: 459978, 468094, 387959, 389813, 403283, 434612, 444688, 463244, 463262, 463268, 463384, 463404, 463406, 463418, 463612, 463656, 463700, 463702, 463704, 463720, 463760, 463762, 463764, 463766, 463774, 463776, 463784, 463794, 463802, 463804, 463852, 463856, 463858, 463862, 463878, 463904, 463908, 463912, 463914, 463916, 463920, 463938, 463940, 464012, 464022, 464100, 464244, 464346, 464544, 464644, 464722, 464746, 464842, 464944, 464946, 464966, 464968, 464978, 465094, 465100, 465256, 465304, 465490, 465514, 465526, 465530, 465570, 465652, 465670, 465922, 466106, 466192, 466250, 466256, 466260, 466264, 466378, 466432, 466566, 466638, 466660, 466794, 467114, 467334, 467416, 467502, 468132, 468274, 468484, 468634, 468686, 468794, 468902, 469062, 469558, 469594, 469738, 470200, 470248, 470636, 471194, 471368, 471628, 471752, 473082, 473354, 473450, 473734, 473736, 473742, 474960, 475324, 475526, 475878, 475886, 475954, 476068, 476710, 476848, 477064, 477710, 477954, 478076, 478078, 478082, 478102, 478104, 478108, 478176, 478254, 478256, 478418, 478442, 478534, 478678, 478820, 478880, 479516, 479600, 479666, 479758, 479794, 479900, 480222, 480610, 480846, 481168, 481280, 481348, 481386, 481738, 482208, 482336, 482516, 482700, 483332, 483412, 484734, 484750, 485124, 485242, 485514, 486750, 486868, 487240, 487330, 487402    
Bug Blocks:    

Description Pacho Ramos gentoo-dev 2013-03-25 16:00:23 UTC
.

Reproducible: Always
Comment 1 Pacho Ramos gentoo-dev 2013-07-20 07:25:21 UTC
Regarding systemd:

In some cases, unit files are present in testing packages (that moved me to create https://bugs.gentoo.org/show_bug.cgi?id=unit-in-stable with the packages I hit), most unit files available in systemd-love overlay were recently committed (https://bugs.gentoo.org/show_bug.cgi?id=systemd-love), but there are more pending unit files blocking https://bugs.gentoo.org/show_bug.cgi?id=448882)

You can try to find unit files in other distributions like opensuse, fedora, Arch, Mageia and try to make them work on Gentoo. In that case would be nice if you could report the bug and make it block bug 448882
Comment 2 Gilles Dartiguelongue gentoo-dev 2013-09-29 13:22:20 UTC
fixing summary to match the long history of our release tracker bugs :)
Comment 3 Pacho Ramos gentoo-dev 2014-01-11 16:43:32 UTC
Pending bugs are not blocking stabilization if they don't block the stabilization bug directly
Comment 4 Gilles Dartiguelongue gentoo-dev 2014-04-07 21:15:13 UTC
Job is done and 3.8 has been replaced by 3.10 as stable. Closing.